
Run master pre-flight checks

### Synopsis

Run master pre-flight checks, functionally equivalent to what implemented by kubeadm init. 

Alpha Disclaimer: this command is currently alpha.

```
kubeadm alpha phase preflight master [flags]
```

### Examples

```
  # Run master pre-flight checks.
  kubeadm alpha phase preflight master
```

### Options

```
  -h, --help   help for master
```

